/*
Theme Name:     dcs
Description:    this is child theme for discountcraftsupplies
Author:         admin
Template:       devdmbootstrap3

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
body{padding-bottom:0px;font-size:12px;}
.dmbs-header {
background:#2D3C46;  
border-bottom: 1px solid #ebebeb;
  box-shadow: -1px 2px 18px rgb(2, 23, 54);
  margin: 0 auto;
  position: relative;
}
.dmbs-header .container{background:url('/home/comp/Desktop/dcs/header.bg.png');}
.row {
  margin-left: 0px;
  margin-right: 0px;
}
.dmbs-content {
  margin-top: 10px;
}
.dmbs-right {
  margin-top: -20px;
}
.page-title, .widget-title {
  font-size: 30px;
font-weight: bold;
}
.breadcrumbs {
  
    margin: 0 20px 10px;
    padding-top: 20px;
}
.dmbs-footer {
background:#2A343E;
border-top: 1px solid #cfd7db;
    clear: both;
    color: #8a8a8a;  
}
.address{color:#ffffff;}
.page-id-2 .breadcrumbs{display:none;}
#pg-65-2 .sow-image-grid-wrapper .sow-image-grid-image {
  display: inline-block;
  width: 25%;
}
#pg-65-5 .sow-image-grid-wrapper .sow-image-grid-image {
  display: inline-block;
  width: 25%;
}
#pg-65-8 .sow-image-grid-wrapper .sow-image-grid-image {
  display: inline-block;
  width: 25%;
}
#pg-65-11 .sow-image-grid-wrapper .sow-image-grid-image {
  display: inline-block;
  width: 25%;
}
#pg-65-14 .sow-image-grid-wrapper .sow-image-grid-image {
  display: inline-block;
  width: 25%;
}
#pg-65-17 .sow-image-grid-wrapper .sow-image-grid-image {
  display: inline-block;
  width: 25%;
}
#pg-65-20 .sow-image-grid-wrapper .sow-image-grid-image {
  display: inline-block;
  width: 25%;
}

/*.dmbs-container, .blog*/ .dmbs-content, .single-post .dmbs-content {
  background: #fff none repeat scroll 0 0;
  box-shadow: 0 2px 18px rgb(221, 221, 221);
  box-sizing: border-box;
  clear: both;
  margin: 0 auto;
  max-width: 1000px;
  overflow: hidden;
padding-top:1%;
  margin: 1% auto 0;
}
.navbar .container {
  background: black none repeat scroll 0 0;
  border-bottom: 2px solid rgb(43, 150, 250);
  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.03);
  margin: 0 auto -15px;
  max-width: 1000px;
  position: relative;
  top: 0px;
  z-index: 11;
}
.navbar .container ul {
  float: left;
  font-size: 13px;
  font-weight:bold;
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.navbar-inverse {
  background-color: #2d3c46;
  border-color:none;
  border:none;
  margin-bottom: 0px;
}
.navbar-inverse .navbar-nav > li >a:hover, .navbar-nav > li >a:focus{
background:#202B34;
color:#fff;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
 background:#202B34;
color:#fff;
}
.navbar .container li li:first-child > a {
  border-top: medium none;
}
.navbar .container li li a {
  background: #1e272e none repeat scroll 0 0;
  border-top: 1px solid #333;
  color: #c5c5c5;
  font-size: 11px;
  font-weight: bold;
  margin: 0;
  min-width: 150px;
  overflow: hidden;
  padding: 3% 5%;
  text-align: left;
}

.navbar .container a:hover, .navbar .container li a.active{
  background:#202B34;
  color:#fff;
  text-decoration:none;	
}
.dmbs-content .dmbs-main{width:70%;margin-top: -15px;}
.dmbs-content .dmbs-right{width:30%;}

h3{ 
  font-size: 18px;
  color: #435C4B;
}
h2{color: #435C4B;font-size: 24px;}
#sow-editor-3 a:hover img{background:#F0F0F0;}
#sow-editor-3 .facebook_img{
 background: #fff none repeat scroll 0 0;
  border: 1px solid #eee;
  box-shadow: 0 0 3px #eee;
  padding: 5px;
}
#sow-editor-4 a img {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #eee;
  box-shadow: 0 0 3px #eee;
  padding: 5px;
}
#sow-editor-4 a:hover img{background:#F0F0F0;}

a img.alignnone {
  border: 4px solid #444444;
  padding: 5px;
}
.page_img a:hover img{background:#F0F0F0;}
a img.btn {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #eee;
  box-shadow: 0 0 3px #eee;
  padding: 5px;
}
a:hover img{background:#F0F0F0;}
.dmbs-header-img a:hover img{background:none;}

.dmbs-footer .text-left {
  float: left;
  
  }
.dmbs-footer .dmbs-author-credits{padding: 2% 6% 2% 10%;}
.text-right a img {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #eee;
  box-shadow: 0 0 3px #eee;

  padding: 5px;
margin-right: 5px;
}
#panel-30-0-0-0 .wp-image-97 {
  border: 5px solid #444444;
  }
input[type="text"], input[type="email"], input[type="tel"], select, textarea{border: 1px solid #ccc;
    border-radius: 0;
    padding: 5px 4px;}
label {
    font-weight: normal;
  }
ul {
    list-style-image: url('http://cityit.biz/dcs/wp-content/uploads/2017/07/marker.png');
     margin: 0 0 2px;
    padding: 0 0 0 15px;
}
table {
  background-color: #ebebeb;
border: 1px solid #bbbbbb;
}
th, tr, td {
  vertical-align: middle !important;

}
td {
  background: #ebebeb none repeat scroll 0 0;
  border-bottom: 1px solid #c8c7c7;
  border-right: 1px solid #c8c7c7;
  color: #747474;
  padding-left: 4px;
  text-align: left;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td, #wp-calendar > thead > tr > th, #wp-calendar > tbody > tr > th, #wp-calendar > tfoot > tr > th, #wp-calendar > thead > tr > td, #wp-calendar > tbody > tr > td, #wp-calendar > tfoot > tr > td, table > thead > tr > th, table > tbody > tr > th, table > tfoot > tr > th, table > thead > tr > td, table > tbody > tr > td, table > tfoot > tr > td {
  border-top: 1px solid #ddd;
  line-height: 1.42857;
  padding: 0px;
  vertical-align: top;
}
#pg-65-2 .sow-image-grid-wrapper .sow-image-grid-image, #pg-65-5 .sow-image-grid-wrapper .sow-image-grid-image, #pg-65-8 .sow-image-grid-wrapper .sow-image-grid-image, #pg-65-11 .sow-image-grid-wrapper .sow-image-grid-image,#pg-65-14 .sow-image-grid-wrapper .sow-image-grid-image, #pg-65-17 .sow-image-grid-wrapper .sow-image-grid-image, #pg-65-20 .sow-image-grid-wrapper .sow-image-grid-image {
  border: 5px solid #444444;
  display: inline-block;
  padding: 5px;
  width: 26%;
  float:left;

}
.dmbs-header-img {
  margin-left: 6%;
}
.page-id-40 img.alignnone {
    border: 5px solid #444444;
}
.blog .page-header a{color:#000000;text-decoration:none;}
.page-id-1519 #sow-editor-3, .page-id-1519 #sow-editor-2, .page-id-1519 #sow-editor-4{display:none;}
.blog .dmbs-main .text-right{
text-align: left ;
background: rgb(247, 247, 247) none repeat scroll 0 0;
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}
.facebook {  margin-bottom: 10%;  margin-top: 10%;  }
ul.nav li.dropdown:hover ul.dropdown-menu {
    display: block;
  }
  ul.dropdown-menu a {
    color: #fff;
  }
  ul.dropdown-menu li a:hover {
    background: #202B34;
    color: #fff;
  }
.single-post .alignnone{border:5px solid #444444;padding: 5px;}
input.referer-page { display:none; }
.single-post h1{display:none;}
.blog h1{font-size:32px;color:#222E36;font-weight:bold;}
.blog h2, .single-post h2{font-size:30px;font-weight:bold;color:#000000;}
.blog .dmbs-main{padding:0 20px;} 
hr {  margin-top: 10px;}
.blog .page-header, .single-post .page-header{margin-top: 25px; border-bottom:none;margin-bottom:0px;}
.submitted {
  background: rgb(247, 247, 247) none repeat scroll 0 0;
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}
/*
.page-id-1775 h4.pt-cv-title a:hover, a:focus {  color: #000000;  text-decoration: none;}
*/
